/*
Theme Name: Wolmart Child
Theme URI: https://wolmart.org/
Author: D-THEMES
Author URI: https://wolmart.org/about-me/
Description: Wolmart Responsive WordPress + eCommerce Theme.
Version: 1.0
Template: wolmart
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

ul.products .product .product-details .quantity-wrapper label { display: none; }
ul.products .product-details { flex-direction: initial; flex-wrap: wrap; column-gap: 10px; }
ul.products .product-details .woocommerce-loop-product__title, ul.products .product-details .product-rating-stock, ul.products .product-details .price { width: 100%; flex: 0 0 auto; }
ul.products .product-details .product-action, ul.products .product-details  .quantity-wrapper { width: 130px; margin: 0; }
ul.products .product-details .quantity-wrapper .quantity input.input-text.qty.text { padding-left: 8px; padding-right: 8px; font-size: 17px; }
ul.products .product-details { display: flex; flex-wrap: wrap; align-items: center; }
ul.products .product-details .quantity-wrapper{ order: 1; }
ul.products .product-details .product-action { order: 2; }
ul.products .product-wrap .product-loop .product-details .quantity-wrapper { width: 100px !important; height: 40px !important; }
ul.products .product-wrap .product-loop .product-details .quantity { width: 100%; height: 100%; }

@media only screen and (max-width: 1199px) {
	ul.products .product-details .product-action, ul.products .product-details  .quantity-wrapper { width: 100%; margin: 5px 0; }	
}


/* Gravity Style */
.gform_wrapper .gform_heading { display: none; }
.gform_wrapper .gf_page_steps .gf_step { width: calc(25% - 18px); position: relative; }
.gform_wrapper .gf_page_steps .gf_step:after { height: 1px; width: calc(50% / 2); content:""; position: absolute; top: 50%; transform: translatey(-50%); right: 0px; background-color: #DDD; }
.gform_wrapper .gf_page_steps .gf_step.gf_step_active:after, .gform_wrapper .gf_page_steps .gf_step.gf_step_completed:after { background-color: #369; }
.gform_wrapper .gf_page_steps .gf_step:last-child:after { display: none; }
.gform-theme--framework .gf_step_completed .gf_step_number::after { background-color: #369; border-color: #369; }
.gform_wrapper .gf_page_steps .gf_step .gf_step_number { height: 32px; width: 32px; display: flex; align-items: center; justify-content: center; font-size: 14px; font-weight: 500; line-height: 1px; color: #333; border-radius: 100%; background-color: transparent; border: 1px solid #DDD; }
.gform_wrapper .gf_page_steps .gf_step.gf_step_active .gf_step_label, .gform_wrapper .gf_page_steps .gf_step.gf_step_completed .gf_step_label { color: #369; }
.gform_wrapper .gf_page_steps .gf_step.gf_step_active .gf_step_number, .gform_wrapper .gf_page_steps .gf_step.gf_step_label .gf_step_number { background-color: #369; border: 1px solid #369; color: #FFFFFF; }
.gform_wrapper .gf_page_steps .gf_step .gf_step_label { width: calc((100% - 32px) - 12px); color: #333; font-size: 14px; font-weight: 500; line-height: 1; letter-spacing: -0.28px; text-transform: capitalize; }

.gform_wrapper .gsection_title { color: #333; font-size: 20px; font-weight: 600; line-height: 1; letter-spacing: -0.4px; padding-bottom: 40px; margin-bottom: 40px; border-bottom: 1px solid #DDD; }
.gform_wrapper.gform-theme--foundation .gform_fields { row-gap: 0px; }
.gform_wrapper.gform-theme--framework:where(:not(.gform_editor)) .gfield--type-section { border: none; padding: 0px; }
.gform_wrapper.gform-theme--foundation .gform_fields .gfield { margin-bottom: 20px; padding: 0 24px; }
.gform_wrapper.gform-theme--foundation .gform_fields .gfield.gfield--type-section { margin-bottom: 0px; padding: 0px; }
.gform_wrapper.gform-theme--foundation .gform_fields .gfield_label, .gform_wrapper.gform-theme--framework .field_sublabel_above .gform-field-label--type-sub { color: #333; font-size: 16px; font-weight: 500; line-height: 1.2; letter-spacing: -0.5px; display: block; margin-bottom: 9px; }
.gform_wrapper.gform-theme--foundation .gform_fields input, .gform_wrapper.gform-theme--foundation .gform_fields select { height: 50px; color: #333; font-size: 16px; font-weight: 400; line-height: normal; letter-spacing: -0.3px; border: 1px solid #EEE; background: #FFF; box-shadow: none; border-radius: 4px; padding: 12px 18px; }
.gform_wrapper.gform-theme--foundation .gform_fields input:focus, .gform_wrapper.gform-theme--foundation .gform_fields input:focus-visible, .gform_wrapper.gform-theme--foundation .gform_fields select:focus, .gform_wrapper.gform-theme--foundation .gform_fields select:focus-visible  { outline: none; box-shadow: none; border: 1px solid #333; }
.gform_wrapper.gform-theme--foundation .gform_fields input.gfield-choice-input, .gform_wrapper.gform-theme--foundation .gform_fields input[type="checkbox"] { height: 20px; width: 20px; padding: 0px; border-radius: 100%; }
.gform_wrapper.gform-theme--foundation .gform_fields input::placeholder { color: #999; font-size: 16px; font-weight: 400; line-height: normal; letter-spacing: -0.3px; }

.gform_wrapper.gform-theme--framework .gfield--type-choice .gfield_checkbox, .gform_wrapper.gform-theme--framework .gfield--type-choice .gfield_radio { gap: 20px; }
.gform_wrapper.gform-theme--framework .gfield--type-choice .gform-field-label { color: #333; font-size: 16px; font-weight: 400; line-height: normal; letter-spacing: -0.3px; }

.gform_wrapper.gform-theme--framework .gform-page-footer { justify-content: initial; padding: 0 24px; margin-top: 0px; position: relative; }
.gform_wrapper.gform-theme.gform-theme--framework .gform-page-footer .button.gform-theme-button, .gform_wrapper.gform-theme.gform-theme--framework .gform-page-footer .button.gform_button { color: #FFF; background: #F77C29; font-size: 18px; font-weight: 600; line-height: 1; letter-spacing: -0.5px; text-transform: uppercase; border-radius: 4px; padding: 10px 60px 10px 24px; }
.gform_wrapper .gform-page-footer #gform_submit_button_1 { color: #FFF; background: #F77C29; font-size: 18px; font-weight: 600; line-height: 1; letter-spacing: -0.5px; text-transform: uppercase; border-radius: 4px; padding: 10px 60px 10px 24px; }

.gform_wrapper.gform-theme.gform-theme--framework .gform-page-footer .button.gform-theme-button.gform_previous_button { padding: 10px 24px 10px 60px; margin-right: auto; }
.gform_wrapper.gform-theme.gform-theme--framework .gform-page-footer .button.gform-theme-button.gform_next_button, .gform_wrapper.gform-theme.gform-theme--framework .gform-page-footer .button.gform_button { margin-left: auto; }
.gform_wrapper.gform-theme.gform-theme--framework .gform-page-footer:after { height: 24px; width: 24px; content:""; position: absolute; right: 50px; top: 50%; transform: translatey(-50%); background-image: url('/wp-content/uploads/2026/02/arrow-narrow-right.png'); background-repeat: no-repeat; background-size: cover; background-position: center; }
.gform_wrapper.gform-theme.gform-theme--framework .gform-page-footer:before { height: 24px; width: 24px; content:""; position: absolute; left: 50px; top: 50%; transform: translatey(-50%); background-image: url('/wp-content/uploads/2026/02/arrow-narro-left.png'); background-repeat: no-repeat; background-size: cover; background-position: center; }

.gform_wrapper.gform-theme.gform-theme--framework .gfield--input-type-address .gform-grid-row { row-gap: 20px; }

.gform_wrapper.gform-theme--foundation .gform_fields legend.gfield_label { color: #333; font-size: 20px; font-weight: 600; line-height: normal; letter-spacing: -0.3px; margin: 10px 0 30px; padding-top: 15px; }

.gform-theme--framework input[type=checkbox]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):checked::before { background-color: #333; height: 8px; width: 8px; border-radius: 100%; }

.gform_wrapper.gform-theme .gform-body.gform_body #gform_page_1_4 { max-width: 100%; width: 1199px; }

@media screen and (max-width: 1200px) {  
	.gform_wrapper .gf_page_steps .gf_step:after { width: calc((50% / 2) - 20px); }
}

@media screen and (max-width: 991px) {
	.gform_wrapper .gf_page_steps {  gap: var(--gf-field-pg-steps-gap-y) 16px; }
	.gform_wrapper .gf_page_steps .gf_step { width: calc(25% - 12px); position: relative; }
	.gform_wrapper.gform-theme--foundation .gform_fields .gfield { padding: 0 10px; }
	ul.products .product-wrap .product-loop .product-details .product-action { width: 45% !important; }
}

@media screen and (max-width: 767px) {
	.gform_wrapper.gform-theme--foundation .gform_fields .gfield { padding: 0px; }
	
	.gform_wrapper .gf_page_steps { gap: 24px; }
	.gform_wrapper .gf_page_steps .gf_step { width: calc(50% - 12px); }
}

